object_operations.cc File Reference
`#include "object_operations.h"`
`#include <string>`
Include dependency graph for object_operations.cc:

## Functions

napi_value | stat_objectc (napi_env env, napi_callback_info info)
| stat_objectc function is called from the javascript file stat_objectc returns information about an object at the specific key. More...
napi_value | delete_objectc (napi_env env, napi_callback_info info)
| delete_objectc function is called from the javascript file delete_objectc deletes an object. More...

## Function Documentation

## delete_objectc()

napi_value delete_objectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

delete_objectc function is called from the javascript file delete_objectc deletes an object.

Here is the call graph for this function:

## stat_objectc()

napi_value stat_objectc | ( | napi_env | env,
|  | napi_callback_info | info
| ) |  |

stat_objectc function is called from the javascript file stat_objectc returns information about an object at the specific key.

Here is the call graph for this function: